<div class="col-12 player-container p-2">
  <h3 id="player-status">Player<i class="fab fa-itunes-note"></i></h3>
  <div *ngIf="song" class="float-left">
    <img src="{{ url + 'album/get-image/' + song.album._id }}" alt="&nbsp;" id="player-album-img" *ngIf="song">
    <h5 id="player-song-title">{{song.title}}</h5>
    <h6 class="song-artist" id="player-artist-name" *ngIf="song.album.artist">{{song.album.artist.name}}</h6>
  </div>
  <div class="float-left div-player" >
    <audio controls id="player" *ngIf="song">
      <source src="{{ url + 'song/get-file/'+ song.file }}" id="player-source" type="audio/mpeg">
    </audio>
  </div>
</div>

